Adobe AcrobatやPhotoshopに脆弱性、アップデートを

マイナビニュース / 2019年12月12日 9時27分

UnitedStatesComputerEmergencyReadinessTeam(US-CERT)は12月10日(米国時間)、「AdobeReleasesSecurityUpdates|CISA」において、AdobeSystemsの複数のプロダクトに脆弱性が存在すると伝えた。これら脆弱性を悪用されると、影響を受けたシステムの制御権が乗っ取られる危険性がある。

記事の有効期限が切れています。

トピックスRSS

ランキング